.campus-calendar-grid {
	display: grid;
	grid-template-columns: 1fr;
	max-width: 95%;
	margin: 0 auto;
}

.main-calendar {
  grid-column: 1;
}

.spud-bank {
	grid-column: 2;
}

.calendar-spud {
	margin: .5em auto;
	max-width: 95%;
}

.calendar-spud iframe {
	position:relative;
	max-height: none;
	z-index: 10;
}

.promotional-spud {
	display: block;
	position: relative;
	float: right;
	width: 275px;
	padding: .5em;
	margin: .5em 1em;
}

.main a.calendar-btn {
	display: block;
    position: relative;
    background: var(--dark-gray);
    color: var(--gold);
    font-family: var(--san-serif);
    font-weight: 500;
    margin: .5em 0 1em 0;
    padding: .25em;
    text-align: center;
    max-width: 155px;
    font-size: .875em;
}

.main a.calendar-btn:hover, 
.main a.calendar-btn:focus {
	background: var(--gold);
	color: var(--black);
	text-decoration: none;
}


*,
*:before,
*:after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-size: 16px;
  letter-spacing: .03125em
}

html {
  --black: hsla(0, 0%, 0%, 1); /* #000000 */
  --black-transp: hsla(0, 0%, 0%, 0.8); 
  --black-transp-light: hsla(0, 0%, 0%, 0.4);
  --white: hsla(0, 100%, 100%, 1); /* 	#ffffff*/
  --white-transp: hsla(0, 100%, 100%, 0.9);
  --white-transp-light: hsla(0, 100%, 100%, 0.5); 
  --gray: hsla(0, 0%, 50%, 1); /* 	#808080 */
  --gray-transp: hsla(0, 0%, 50%, 0.9); 
  --light-gray: hsla(48, 0%, 75%, 1); /* #bfbfbf */
  --light-gray-transp: hsla(48, 0%, 85%, 0.7);  /* 	#d9d9d9*/
  --almost-gray: hsla(48, 0%, 90%, 0.7); /* 	#e6e6e6 */
  --almost-white: hsla(48, 0%, 95%, 0.7); /* #f2f2f2 */
  --dark-gray: hsla(48, 0%, 25%, 1); /* #404040 */
  --dark-gray-transp: hsla(48, 0%, 25%, 0.9); 
  --gold: hsla(46, 89%, 55%, 1); /* #f2c326*/
  --gold-transp: hsla(46, 89%, 55%, 0.7); 
  --tan: hsla(44, 73%, 75%, 1); /* 	#eed591 */
  --tan-transp: hsla(44, 73%, 75%, 0.9); 
  --light-tan: hsla(44, 73%, 75%, 0.2); /* 	#eed591 */
  --light-gold: hsla(48, 100%, 75%, 1); /* #ffe680 */
  --light-gold-transp: hsla(48, 100%, 75%, 0.9); 
  --light-gold-transp50: hsla(48, 100%, 75%, 0.5); 
  --dark-gold: hsla(48, 100%, 25%, 1); /* 	#806600 */
  --red: hsla(355, 76%, 40%, 1); /* #b41825 */
  --green: hsla(140, 100%, 40%, 1); /* 	#00cc44 */
  --white-border: 1px solid hsla(0, 100%, 100%, 1);
  --black-border: 1px solid hsla(0, 0%, 0%, 1);
  --serif: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  --san-serif: proxima-nova, helvetica, arial, sans-serif;
  --link-blue: #1E7EA4;
  margin: 0;
}

p:empty, 
h2:empty, 
h3:empty, 
h4:empty, 
h5:empty, 
h6:empty, 
.main p:empty {
	display: none;
}

button {
  background: none;
  border: none;
  padding: 0;
  margin: 0;
  font-family: inherit;
  cursor: pointer;
}

body {
  padding: 0;
  margin: 0;
}

img, 
figure {
  max-width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}

figcaption {
  font-family: var(--san-serif);
  padding: .25em 0;
  font-size: .75em;
  line-height: 1.25em;
  font-style: italic; 
}

nav {
  cursor: pointer;
}

p,
li, 
td {
  font-size: 1em;
  font-weight: 300;
  font-family: var(--san-serif);
  color: var(--black);
  max-width: 800px;
  line-height: 1.5em;
}

p {
  padding: 1.25em 0;
}

ul, ol {
  padding: 1em;
}

li {
  padding-bottom: .75em;
}

p a:link,
p strong,
p em {
  font-family: inherit;
  font-size: inherit;
}

h1 {
  display: inline;
  font-size: 2em;
  font-family: var(--san-serif);
  font-weight: 400;
  color: var(--black);
  padding: 0.25em 0;
  max-width: 900px;
  margin: 0 auto;
  letter-spacing: .03125em;
}

h2 {
  font-size: 1.375em;
  font-family: var(--serif);
  font-weight: 500;
  padding: 1em 0;
  color: var(--black);
  letter-spacing: .03125em;
}

h2 a:link {
  color: var(--link-blue);
  font-size: inherit;
  font-weight: inherit;
}

h2 a:visited {
	color: blueviolet;
}

h2 strong,
h2 em {
	font-size: inherit;
	font-family: inherit;
}

h3 {
  font-size: 1em;
  font-family: var(--san-serif);
  font-weight: 500;
  padding: 1em 0;
  color: var(--black);
  letter-spacing: .03125em;
}

 h4 {
  font-size: 1.25em;
  font-family: var(--san-serif);
  font-weight: 400;
  padding: 1em 0 2em 0;
}

h5 {
  font-size: 1.025em;
  font-family: var(--san-serif);
  font-weight: 500;
  padding: 1em 0;
  color: var(--dark-gray);
} 

strong {
  font-weight: 600;
}

table {
  max-width: 800px;
  margin: .5em auto 1em auto;
  padding-bottom: 1em;
  font-size: .875em;
  border-collapse: collapse;
  font-family: var(--san-serif);
  border: 1px solid var(--light-gray);
  overflow: scroll;
}

td {
  padding: .5em;
  margin: 0;
  font-size: 1em;
  border: 1px solid var(--light-gray);
}

tr {
  vertical-align: top;
}

th {
  padding: .5em;
  margin: 0;
  font-size: 1em;
  background: var(--light-gray-transp);
  text-align: left;
  font-weight: 500;
  border: 1px solid var(--light-gray);
}

td p {
  padding: 0;
  margin: 0;
}

td p:last-child {
  padding-top: .75em;
}

tr.odd {
	background: var(--light-tan);
}

/* ----- END DEFAULT STYLES ----- */

/* ----- START HEADER/MAIN NAVIGATION STYLES ----- */

#emergency {
  background: var(--red);
  max-width: 900px;
  margin: 0 auto;
  padding: 1em;
  color: var(--white);
}

#emergency2 { 
  background: var(--red);
  max-width: 250px;
  margin: 0;
  padding: .5rem 1rem;
  color: var(--white);
}

#emergency h1, #emergency2 h2, #emergency p {
  color: var(--white); 
  font-family: var(--san-serif);
  padding: 0;
  margin: 0;
}

#emergency2 h2 {
	font-size: 1rem;
	text-align: center;
}

#emergency a, #emergency2 a {
  text-decoration: none;
  color: var(--white);
}

#emergency a:hover, #emergency2 a:hover {
  text-decoration: underline;
}

#header {
  position: relative;
  width: 100%;
  top: 0;
  padding: 0;
  margin: 0;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  background: #000000;
  background: var(--black)
    url(/_resources/images/tartanslant.gif)
    no-repeat;
  background-position: 0 50%;
  background-size: auto 95%;
  max-height: 5em;
}

#logo {
  max-width: 300px;
  margin: 0 auto;
  position: relative;
  padding: 1.5em 1em;
  height: auto;
}

#page {
  transition: margin-right 0.5s;
}


/* ------ END HEADER/MAIN NAVIGATION STYLES START ------*/

/* ----- START MAIN PAGE STYLES  */

.grid {
  display: grid;
  display: -ms-grid;
}

.full-page {
  z-index: -1;
  background-attachment: fixed;
  background-position: center -175px;
  background-repeat: no-repeat;
  background-size: 100%;
  background-color: var(--black);
} 

.main {
  position: relative;
  background: var(--white);
  padding: 1em 0 3em 0;
  margin: 22em 0 0 0;
  z-index: 1;
		height: calc(100% - 22em);
}

.bio {
  margin: 12em 0 0 0;
	height: calc(100% - 12em);
		
}

.right-column {
  display: block;
  float: right;
  width: 225px;
  margin: -3em .75em 2em 2em;
  background: var(--white);
}

.page-title {
  display: block;
  position: relative;
  top: -4.6875em;
  margin: 0 auto;
  max-width: 1024px;
}

.bio .page-title h1{
  display: block;
  position: relative;
  top: .875em;
  margin: 0 auto;
  max-width: 900px;
}

.page-title h1 {
  display: inline;
  position: relative;
  padding: 0.5em 1em 0.5em 1em;
  background: var(--gold);
  letter-spacing: 0.03125em;
  line-height: 1.5em;
}

.main p, .main ul li, .main ol li {
  font-family: var(--san-serif);
  font-weight: 300;
  letter-spacing: 0.03125em;
}

.main p,
.main ul,
.main h3,
.main h4, 
.main h5, 
.main h6,
.main ol, 
.main .divWrapper {
  max-width: 800px;
  margin: 0 auto;
}

.main a {
	font-weight: 400;
	text-decoration: none;
	color: var(--link-blue);
}

.main a:hover {
	text-decoration: underline;
}
/* iframe responsive work-around. All iframes require a wrapper to create responsive block. */

iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	/* height: 100%; */
	border: 0;
	max-height: 437px;
}

.main .iframe, 
.main .virtualTour {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
}

.main .iframe {
	padding-top: 56.25%;
}

.main .virtualTour {
	padding-top: 0;
}

.main .iframeWrapper, 
.main .virtualTourWrapper {
	max-width: 800px;
	margin: 0 auto;
}

.main .iframeWrapper iframe {
	height: 100%;
}

/* end iframe responsive work-arounds. Youvisit has additional styles that negate need for wide-screen padding-top setting */

.wide p {
 max-width: 1024px;
}

.opening {
	display: block;
	position: relative;
	max-width: 1024px;
	margin: -1.5em auto 0 auto;
	padding: 0 .25em .5em .5em;
	z-index: -1;
}

.opening p {
  font-size: 1.75em;
  padding: 0;
  max-width: inherit;
  letter-spacing: normal;
  font-weight: 200;
  line-height: 1.5em;
  word-spacing: 0.07em;
}

.main h2 {
  max-width: 900px;
  margin: 0 auto;
}

.main h3, .main h4, .main h5 {
  font-size: 1em;
  font-family: var(--san-serif);
  font-weight: 500;
  padding: 1em 0;
  color: var(--black);
  letter-spacing: .03125em;
}

.main h4 {
	color: var(--red);
}

.main h5 {
	color: var(--gold);
		text-transform: uppercase;
}

.main h6 {
	font-family: var(--serif);
}

.main ul,
.main ol {
  padding-left: 2em;
}

.main ul ul {
	padding-top: 0;
	padding-bottom: 0;
}

.main ul ul ul {
	padding-top: 1em;
}


.main p a:link {
	color: var(--link-blue);
	font-weight: 400;
	text-decoration: none;
}

.main p a:hover {
	text-decoration: underline;
}

.main p a:visited {
	color: blueviolet;
}

.attention {
	display: flow-root;
	padding: 1em;
	margin: 1em auto;
	max-width: 600px;
	border: 2px solid var(--red);
	border-radius: 2em;
}

.attention h2 {
	text-transform: uppercase;
	font-family: var(--san-serif);
	font-size: 1em;
	padding: .25em 0;
	font-weight: 600;
	border-bottom: 2px solid var(--gold);
	margin-bottom: .875em;
}

.attention p {
	font-family: var(--san-serif);
	line-height: 1.25em;
	padding: 1em 0;
}

/* CONTACT INFO STYLES */


.contact-info {
  display: block;
  position: relative;
  padding: .5em;
  border: 1px solid var(--gold-transp);
  margin-top: .5em;
  width: 225px;
}

.contact-info p {
  font-size: .875em;
  padding: 0;
}

.sub-nav .contact-info a {
  background: none;
  padding: 0;
  margin: 0;
  text-decoration: underline;
  color: blue;
}

.contact-info h2 {
  font-size: .875em;
  font-weight: 600;
  font-family: var(--san-serif);
  margin: 0;
  padding: 0;
}


/* END CONTACT INFO STYLES */

/* TOUR STOP STYLES */

.tour-stop-right {	
	display: block;
    position: relative;
    padding: .25em;
    border: 1px solid var(--gold-transp);
    margin-top: .5em;
    width: 225px;
	height: 175px;
	background-size: cover;
}

.andrews {
	background-image: url(/_resources/images/tour-stops/andrews.jpg);
}
.babcock {
	background-image: url(/_resources/images/tour-stops/babcock.jpg);
}
.brush {
	background-image: url(/_resources/images/tour-stops/brush.jpg);
}
.douglass {
	background-image: url(/_resources/images/tour-stops/douglass.jpg);
}
.ebert {
	background-image: url(/_resources/images/tour-stops/ebert.jpg);
}
.freedlander {
	background-image: url(/_resources/images/tour-stops/freedlander.jpg);
}
.kauke {
	background-image: url(/_resources/images/tour-stops/kauke.jpg);
}
.lowry {
	background-image: url(/_resources/images/tour-stops/lowry.jpg);
}
.morgan {
	background-image: url(/_resources/images/tour-stops/morgan.jpg);
}
.papp{
	background-image: url(/_resources/images/tour-stops/papp.jpg);
}
.scheide {
	background-image: url(/_resources/images/tour-stops/scheide.jpg);
}
.scot {
	background-image: url(/_resources/images/tour-stops/scot.jpg);
}
.severence {
	background-image: url(/_resources/images/tour-stops/severence.jpg);
}
.timken {
	background-image: url(/_resources/images/tour-stops/timken.jpg);
}
.williams {
	background-image: url(/_resources/images/tour-stops/williams.jpg);
}


.tour-stop-right button {
	font-size: 1rem;
	font-weight: 600;
	font-family: var(--san-serif);
	color: var(--white);
	margin: 0 auto;
	background: var(--gold);
	padding: 0.25em .5em;
}

.tour-stop-right button:hover {
	background: var(--black);
	color: var(--gold);
}

/* END TOUR STOP STYLES */



/* START LIBRARIES STYLES */


.rightBox {
	padding: 1em .25em;
}

.rightBox h2 {
	font-family: var(--san-serif);
	font-size: .875em;
	font-weight: 600;
	padding: 0;
}

.rightBox p {
	font-size: .875em;
	padding:0;
	line-height: 1.5em;
}

/* END RIGHT BOX STYLES (libraries) */


/* START IMAGE STYLES */


.small {
  max-width: 250px;
}

.medium {
  max-width: 500px;
}

.large {
  max-width: 1024px;
}

.left {
  float: left;
  padding: 1em;
}

.right {
  float: right;
  padding: 1em;
}

.center {
  margin: 0 auto;
	text-align:center;
}

.indent-right {
  float: right;
  display: block;
  position:relative;
  margin-right: calc((100% - 800px) / 2);
  padding: 1em 0 1em 1em;
}

.indent-left {
  float: left;
  display: block;
  position:relative;
  margin-left: calc((100% - 800px) / 2);
  padding: 1em 1em 1em 0;
}

/* END IMAGE STYLES */

/* START STAFF/DEPARTMENT LIST STYLES */

.department {
	display: block;
	position:relative;
	margin: 0 auto;
	display: grid;
	grid-template-columns: repeat(2, 50%);
	max-width: 1024px;
}

.departmentListing {
	display:block;
	padding: .25em;
	margin: 1.25em .5em;
	max-height: 270px;
	overflow: hidden;
}

.departmentListing h2 a {
	text-decoration: none;
	padding: 0;
}

.departmentListing h2 a:hover {
	text-decoration: underline;
}

.departmentListing p, 
.departmentListing h2, 
.departmentListing h3 {
	padding: 0 0 1em 0;
	margin: 0;
}


/* END STAFF LIST STYLES */

/* START TILE GRID FEATURE STYLES */

.full-width {
  display: block;
  grid-column: 1 / 3;
  background: var(--tan);
  border-top: 2px solid var(--red);
  margin: 2em auto;
  width: 100%;
}

.tile-grid {
  display: grid; 
  position: relative;
  margin: 2em auto;
  grid-gap: 2em;
  gap: 2em;
}

.tile-grid-title {
  font-family: var(--san-serif);
  font-size: 1.625em;
  letter-spacing: 0.03125em;
  margin: 2em auto 1em auto;
  padding: .5em 1em;
  max-width: 1280px;
  text-align: center;
  background: var(--gold);
}

.two {
  grid-template-columns: repeat(2, minmax(300px, 1fr));
  max-width: 800px;
}

.three {
  grid-template-columns: repeat(3, minmax(225px, 1fr));
  max-width: 1280px;
}

.four {
  grid-template-columns: repeat(4, minmax(200px, 1fr));
  max-width: 1280px;
}

.tile {
  text-align: center;
  margin: 0 auto;
  font-family: var(--serif);
  font-size: 1em;
  padding: 1em;
}

.tile a {
  text-decoration: none;
}

.tile:hover, .card:hover {
  box-shadow: 0 2px 3px 0 hsla(48, 0%, 55%, 0.7);
}

.tile h2 {
  padding: .5em 0;
}

.tile p {
  text-align: left;
}

.tile p a {
  text-decoration: underline;
}

.tile-content img {
  padding: 1em 0;
}

/* START CARD DECK STYLES (Career Planning) */


.deck {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px,1fr));
  max-width: 1024px;
  margin: 0 auto;
}

.card {
  padding: 1em;
  border: 1px solid gold;
  margin: 1.5em;
  text-align: center;
}

.card h2 {
  padding: .5em 0;
}

.card p {
	padding: .25em 0;
}

.card a {
  text-decoration: none;
}

/* END CARD DESK STYLES */


/* END TILE GRID STYLES */



/* NEWS FEED STYLES */

.news {
  padding: 0 0 5em 0;
  margin: 0;
}

.news-head {
  display: block;
  text-align: center;
  font-family: var(--san-serif);
  font-size: 2em;
  font-weight: 300;
  padding: 2em 0 0 0;
  margin: 0 auto 1em auto;
  border-bottom: 2px solid var(--gold);
  max-width: 500px;
}

.news-head a{
  font-size:1em;
  color:var(--black);
  text-decoration:none;
}

.news-head a:hover{
  text-decoration:underline;
}

.news-grid, .newsBlocks {
  display: grid;
  max-width: 1280px;
  grid-template-columns: repeat(3, minmax(200px, 1fr));
  margin: 0 auto;
  padding: 2em 0;
	clear: both;
}

.newsBlock, .news-item, .news1, .news2, .news3 {
  display: block;
  max-width: 350px;
  padding: .25em 1em;
  margin: .5em auto;	
  background: var(--white);
}

.newsBlock:hover, 
.news-item:hover, 
.news1:hover, 
.news2:hover, 
.news3:hover {
	box-shadow: 0 2px 3px 0 hsla(48, 0%, 55%, 0.7);
}

.news-item:first-child, .news1 {
  grid-column: 1;
}
.news-item:nth-child(2), .news2 {
  grid-column: 2;
}
.news-item:nth-child(3), .news3 {
  grid-column: 3;
}

.news-image, .newsImage {
  width: 100%;
  height: 18em;
  object-fit: cover;
}

.news-grid a, .newsBlocks a {
  text-decoration: none;
}

.news-grid h2, .newsBlocks h2 {
  font-family: var(--san-serif);
  font-weight: 300;
  font-size: 1.25em;
  padding: 0.5em 0;
  line-height: 1.25em;
}


/* END NEWS FEED STYLES */

/* START EXPANDER STYLES */

.expander {
  max-width: 800px;
  margin: 1em auto;
}

.expander button {
  display: block;
  width: 100%;
  padding: 1em .5em .5em .5em;
  margin: .5em 0;
  border-bottom: 2px solid var(--gold);
  text-align: left;
  font-family: var(--san-serif);
  font-size: 1em;
  font-weight: 500;
}

.expander button:hover, 
.expander button:active {
  background: var(--light-gray-transp);
}

.expander .panel {
  padding: 1em;
  margin: 0 auto;
  background: var(--almost-white);
}

.expander .panel p {
  font-weight: 400;
}

.expander .panel h2 {
	margin: 0;
}

/* END EXPANDER STYLES */


/* START PAGE FEATURE STYLES */

.page-feature {
  display: block;
}

.page-feature-img {
  display: block;
  position: relative;
  margin: 0 auto 1em auto;
  text-align: center;
  top: -2em;
}
.page-feature-content {
  display: block;
  position: relative;
  top: -2em;
}

.page-feature-content h2 {
  padding: .5em 0;
  text-align: center;
}
.page-feature-content a {
  text-decoration: none;
}

.page-feature-content p a {
  text-decoration: underline;
}

/* END PAGE FEATURE STYLES */


/* ARROW FEATURE STYLES */


.arrow-feature {
  display: block;
  margin: 1em auto;
  background: var(--light-gold-transp50);
  padding: .5em 0 0 0;
}

.arrow-feature-content {
  max-width: 900px;
  margin: 0 auto;
  padding: .5em 0;
}

.arrow-feature-content p {
  font-weight: 400;
}

.arrow-icon {
  position: relative;
  vertical-align: middle;
  display: block;
  float: left;
  background-image: url(/_resources/images/tartan-arrow.gif);
  background-repeat: no-repeat;
  width: 38px;
  height: 38px;
  margin: 1em .5em 0 0;
}

/* END ARROW FEATURE STYLES */


/* START STAT GRID STYLES*/

.landscape-tan {
	background: var(--tan);
	padding: 1em 0;
	margin: 1.5em 0;
	border-top: 2px solid var(--red);
}

.landscape-page-gold {
	border-top: 2px solid var(--red);
	background: var(--gold);
	margin: 1em 0;
}

.landscape-page-gold .tile-content h2 {
	font-family: var(--serif);
    font-weight: 400;
    padding: .125em 0;
    margin: 0 auto;
    color: var(--black);
    font-size: 2em;
    line-height: 1em;
	max-width: 1024px;
}

.landscape-page-gold .tile-content p {
	text-align: center;
	margin: 0 auto;
	max-width: 1024px;
	padding: .125em 0;
	font-size: 1.25em;
	font-family: var(--san-serif);
}

.stat-grid {
  display: flex;
  position: relative;
  padding: 0 1em;
  max-width: 1280px;
  margin: 0 auto;
}

.stat-grid .tile {
  padding: 1em 1em 0 1em;
}

.stat-grid .tile:hover {
	box-shadow:none;
}

.stat-grid .tile-content p {
  color: var(--black);
  line-height: 1.5em;
  font-size: 1.25em;
  font-weight: 300;
  margin: 0 auto;
  padding: 0 1em .5em 1em;
  text-align: center;
  max-width: 300px;
}

.stat-grid .stat {
  font-family: var(--serif);
  font-weight: 400;
  padding: 0;
  margin: 0;
  color: var(--black);
  font-size: 2em;
  line-height: 1em;
}

/* END STAT GRID STYLES */


/* START COLUMN STYLES */


.columns {
  position: relative;
  columns: auto 4;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 1em;
}

.columns ul {
	padding: 0 0 1rem 0; 
}

.columns li, .columns-item {
  list-style: none;
  margin: 0 0 0 1.5rem;
  padding: 0 0 .5rem 0;
}

.columns-item {
  display: block;
  margin: 1em 0;
}

.columns-item p {
  padding: 0;
  text-align: left;
  margin: 0;
}

.columnBlock h3 {
  margin: 1.5em 0 .5em 0;
  border-bottom: 2px solid var(--light-gold);
  padding: 0;
}

.columnBlock{
	display: inline-block;
	min-width: 200px;
	padding: 0 .5em;
}

.columnBlock p {
	padding: .5em 0;
}

table.columns {
  max-width: 1024px;
  table-layout: auto;
  margin-bottom: 3em;
  overflow: scroll;
}

/* END COLUMN STYLES */


/* START WHAT OTHERS SAY PAGE STYLES */


.others {
    display: grid;
	max-width: 900px;
	padding: 1em .5em;
	margin: 0 auto;
}

.othersimage {
    grid-column: 1;
	width: 15.625em;
    text-align: center;
	padding: .5em;
	margin: auto;
}

.otherstext {
	grid-column:2;
    /* padding-bottom: 3em;*/
}

.pullquote {
	max-width: 300px;
	font-size: 1.5em;
	font-family: var(--serif);
	padding: 1em .25em 1em 1em;
	float:right;
	margin: .5em;
}

.pullquote a {
	font-size: inherit;
	font-family: inherit;
	padding: 0; margin: 0;
	
}


/* END WHAT OTHERS SAY PAGE STYLES */


/* ----- END MAIN PAGE STYLES ----- */



/* ----- START FOOTER STYLES ----- */

#footer {
  position: relative;
  margin: 0;
  padding: 1em 0;
  background-color: black;
  color: var(--light-gray);
}

.foot-logo {
  text-align: center;
  padding: 0;
  max-width: 270px;
  margin: 0 auto;
}

.footer-menu {
  display: grid;
  grid-template-columns: repeat(4, minmax(200px, 1fr));
  z-index: -1;
  padding: 2em 0 0.5em 0;
  margin: 0 auto;
}

.foot-area {
  padding: 0;
  margin: 0 auto;
}

.foot-list-header{
  letter-spacing: 0.03125em;
  font-weight: 500;
  margin-bottom: 0.5em;
  padding: 0 0 0.25em 0;
  color: var(--gold);
  font-family: var(--san-serif);
}

.foot-list-header a {
	color: var(--gold);
	text-decoration: none;
}

.foot-list-header a:hover {
  text-decoration: underline;
}

ul.foot-list {
  list-style-type: none;
  margin: 0 0 1em 0;
  padding: 0;
}

.foot-list li a {
  color: var(--light-gray);
  display: block;
  text-decoration: none;
  font-size: 0.875em;
  letter-spacing: 0.03125em;
  line-height: 1.5em;
  padding: 0;
  font-weight: 500;
  font-family: var(--san-serif);
}

.foot-list li a:hover,
.foot-required li a:hover {
  color: var(--gold);
  text-decoration: underline;
}

.foot-required {
  text-align: center;
  padding: 0 1em;
  margin: 0 auto;
  max-width: 900px;
  border-top: 1px solid var(--gold);
}

.socialmedia {
  text-align: center;
  padding: 0 1em;
  margin: 0 auto;
  max-width: 900px;
}

.foot-required li, .socialmedia li {
  display: inline-block;
  list-style-type: none;
  padding: 0.5em 1.5em;
}

.foot-required li a {
  color: var(--light-gray);
  font-family: var(--san-serif);
  font-size: 0.875em;
  letter-spacing: 0.03125em;
  font-weight: 500;
  padding: 0.25em;
  text-decoration: none;
}

.copyright {
  text-align: center;
  font-size: 0.875em;
  font-family: var(--san-serif);
  letter-spacing: 0.03125em;
  font-weight: 500;
  color: var(--light-gray);
  padding: 1em 0 1em 0;
  margin: 0 auto;
}

.copyright a {
  font: inherit;
  color: var(--light-gray);
}

.copyright a:hover {
  color: var(--gold);
}

/* ----- END FOOTER STYLES -----*/


#searchBox2{
	height: 48px;
	background-color: var(--dark-gray);
	background: url(/_resources/images/menuSearch.png) no-repeat 15em 1em;
	background-size: 1.25em 1.25em;
	color: var(--white);
	border: 0;
	padding: 0 0 0 .5em;
	font-weight: 300;
	letter-spacing: .03125em;
	font-size: .94em;
}

.copyright #directedit{
	font: inherit;
}

#directedit a{
  font: inherit;
  text-decoration: none;
}

#directedit a:hover {
  color: var(--light-gray);
  text-decoration: none;
}

.editorPreview{
	background-color: whitesmoke;
	border: 2px dashed grey;
}

.page-buttons {
	position: relative;
	display: grid;
	grid-template-columns: 2;
	max-width: 800px;
	margin: 0 auto;
	padding: 1em 0;
} 

.page-buttons button {
	background: var(--gold);
	margin: 1em auto;
	padding: .5em .75em;
	min-width: 325px;
}

.page-buttons button:hover, .page-buttons button:focus {
	background: var(--black);
	color: var(--gold);
	text-decoration: underline;
}

.page-buttons a button {
	text-decoration: none;
	font-family: var(--san-serif);
	font-size: 1.25em;
	font-weight: 500;
}

.page-buttons a.col1 {
	grid-column: 1;
}

.page-buttons a.col2 {
	grid-column: 2;
}




/* ----- MEDIA QUERIES ----- */



@media screen and (min-width: 1025px ) {
	
	
  .full-page {
   /*  background-position: center -350px; */
  }
	
}

@media screen and (max-width: 1024px) {
  
  .tile-grid {
  max-width: 95%;
  }
  
  .columns {
    max-width: 95%;
    columns: auto 3;
  }
  
  table.columns {
    max-width: 95%;
	overflow: scroll;
  }	
	
}

@media screen and (max-width: 925px) {

  .full-page {
	background-position: top;
  }
	
  .main p.opening,
  .main p,
  .main h2,
  .main h3,
  .page-title,
  .main .divWrapper {
    max-width: 95%;
  }
  
  .indent-right, .indent-left {
    margin: 0;
    padding: 1em;
  }

  .medium {
    max-height: 100%;
	/* max-width: calc(100% - 275px);
    padding: 1em;
	margin: 0; */
  }
	
  .news-grid, .newsBlocks, .page-buttons {
	grid-template-columns: 1fr;
  }	
	
  .news-item:first-child, 
  .news-item:nth-child(2), 
  .news-item:nth-child(3), 
  .news1, 
  .news2,  
  .news3, 
  .page-buttons a.col2 {
    grid-column: 1;
  }
	
.department {
	grid-template-columns: 1fr;
	max-width: 700px;
}
	
  .footer-menu {
    grid-template-columns: repeat(4, minmax(150px, 1fr));
    max-width: 98%;
  }
	
}

@media screen and (max-width: 834px) {
  
  .head {
    font-size: 2em;
    padding: 1em;
  }
  
  table {
    max-width: 98%;
	overflow: scroll;
  }
	
  .main {
	  margin: 17em 0 0 0;
  }
	
  .main .iframeWrapper, 
  .main .virtualTourWrapper {
    max-width: 95%;
  }
  
  .right, 
  .left {
    float: none;
    margin: 0 auto;
    padding: 1em 0;
    text-align: center;
  }
  
  .two,
  .three,
  .four {
   grid-template-columns: 1fr;
}
	
  .tile {
    max-width: 600px;
    margin: 0 auto;
  }
 
  .departmentListing {
	margin: 1.5em auto;
	max-height: 100%;
	max-width: 275px;
  }
  
  .footer-menu {
    grid-template-columns: 1fr 1fr;
  }
  
  .foot-area {
    margin: 0 1em;
  }
  
  .columns {
    columns: auto 2;
  }
	
  .others {
    display: block;
  }
	
  .othersimage {
	width: 98%;
	text-align: center;
  }
	
  .pullquote {
	float:none;
	margin: 0 auto;
	max-width: 90%;
	padding: 1.5em;
  }

}

@media screen and (max-width: 600px) {
  
  #header {
    background-position: 0 95%;
    background-size: auto 75%;
  }

  #logo {
    max-width: 55%;
  }
	
  .contact-info {
	display: none;
  }
	
  .full-page {
    z-index: 0;
	background-size: 600px;
  }  
  
  .page-title {
    max-width: 100%;
  }
  
  .page-title h1 {
    display: block;
    margin: 0 auto;
    padding: 0.25em .5em;
  }
  
  .main {
   margin: 290px 0 0 0; 
  }
  
  .indent-left, 
  .indent-right {
    float: none;
    margin: 0 auto;
    padding: 1em 0;
    text-align: center;
  }
  
  .small, 
  .medium, 
  .large {
    max-width: 95%;
    max-height: auto;
  }
  
  .tile {
   max-width: 95%;
   margin: 1em auto;
   }
	
  .stat-grid {
	display: grid;
	}
  
  .columns {
    columns: 1;
  }
	
  .columnBlock {
	  display: block;
  }
	
  .pullquote {
	max-width: 98%;
	}
  
  .footer-menu {
    grid-template-columns: 1fr;
    width: 95%
  }
  
}
